body, table, tr, td {
	font: 10px Tahoma;
	color: #3F70B5;
	text-decoration: none;
}
body {
	font-family: Tahoma;
	font-size: 10px;
	color: #3F70B5;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
}
a:link, a:active, a:visited {
	font-weight: bold;
	color: #30A8C3;
	font-family: Tahoma;
	font-size: 10px;
	border: none;
	background-color: #94BCD5;
}
a:hover {
	color: #CFD0EF;
	font-family: Tahoma;
	font-size: 10px;
	text-decoration: overline;
	border: none;
	background-color: #4D5A84;
	text-transform: uppercase;
}
input, textarea, option, select {
	background-color: #91ACE1;
	font: bold 8pt Tahoma;
	color: #FFEDEF;
	border: 2px dotted #FEB6BA;
	padding:0px; }
